You are not logged in.

#1 2021-10-10 21:48:29

MinoS03
Member
Registered: 2021-10-10
Posts: 2

[SOLVED] Problem with community repo version

Hello~,

First post, i usually find my way through errors with simple google search but this time i can't find anything about this. So basically when i use either :

pacman -S opera
pacman -S discord

i get version 14.1 for discord and 74 for opera, though when i check "https://archlinux.org/packages/" it says version is 80 for opera and 16 for discord.
Sorry if my english is bad...
Anyway, i tried pacman -Syyu and it didn't fix the problem, haven't tried anything else, checked google but I can't find why i don't get the latest version from the repo.
Any help is appreciated, thanks in advance.

Last edited by MinoS03 (2021-10-10 22:09:00)

Offline

#2 2021-10-10 21:50:54

loqs
Member
Registered: 2014-03-06
Posts: 14,266

Re: [SOLVED] Problem with community repo version

Check if you primary mirror is up to date https://archlinux.org/mirrors/status/
If not change that mirror and see if it resolves the issue.

Offline

#3 2021-10-10 22:08:04

MinoS03
Member
Registered: 2021-10-10
Posts: 2

Re: [SOLVED] Problem with community repo version

Indeed my primary wasn't up to date because i had only mirrors located in my country, switched to german one which are up to date and it works fine now.
I actually checked mirrors but i though every country would be up to date >< my bad. ty !

Offline

Board footer

Powered by FluxBB